CVE-2007-2331

2007-04-27T00:19:00
ID CVE-2007-2331
Type cve
Reporter cve@mitre.org
Modified 2018-10-16T16:43:00

Description

PHP remote file inclusion vulnerability in cart.php in Shop-Script 2.0 allows remote attackers to execute arbitrary PHP code via a URL in the lang_list parameter.